Aleksey Lukinykh

  • Registered on: 2020-05-20
  • Last connection: 2020-05-20

Activity

Reported issues: 0

2020-05-20

14:39 Redmine Help: Unable to install plugins for redmine
Environment:
Redmine version 4.1.0.stable
Ruby version 2.5.5-p157 ...

Also available in: Atom